div.box_slider_min_nav {  position: relative; }
div.box_slider_min_nav.mousedown {z-index:3;}
div.box_slider_min_nav button.akcii_prev { display: block; position:absolute; top:50%; left:0; transform: translate(-50%, -50%) rotate(-180deg); margin:-10px 0 0 0; padding:0; width: 40px; height: 40px; text-indent:-9999px; overflow:hidden; background: #fff url('img/chevron.svg') 50% 50% no-repeat; border-radius: 50%; border:0 none; cursor:pointer; box-shadow: 0 0 8px -2px rgba(0,0,0,.3);  font-size:16px;}
div.box_slider_min_nav button.akcii_next { display: block; position:absolute; top:50%; right:0; transform: translate(50%, -50%); margin:-10px 0 0 0; padding:0; width: 40px; height: 40px;  text-indent:-9999px; overflow:hidden; background: #fff url('img/chevron.svg') 50% 50% no-repeat; border-radius: 50%; border:0 none; cursor:pointer; box-shadow: 0 0 8px -2px rgba(0,0,0,.3);font-size:16px;}

div.box_slider_min_nav button.akcii_prev:hover,
div.box_slider_min_nav button.akcii_next:hover { opacity: 0.8; }

div.box_slider_min_nav button.akcii_prev.disabled,
div.box_slider_min_nav button.akcii_next.disabled { background-color: #F3F3F3; opacity: 0.5; cursor:default; }

div.box_slider_min_nav button.akcii_prev.hide,
div.box_slider_min_nav button.akcii_next.hide {  display: none !important; }





/* == красивый скролл == */
div.box_slider_min { position: relative; overflow-x: auto; width:100%;
  /*
  scrollbar-color: rgb(33, 150, 83) #ccc ;  
  scrollbar-arrow-color: #ccc;
  */
  -webkit-overflow-scrolling: touch; /* IOS touch */
   
} 

div.box_slider_min::-webkit-scrollbar { /*-webkit-appearance: none;*/ width: 8px; height:6px;}
div.box_slider_min::-webkit-scrollbar-button {display: none; width:0px;height:0px; }
div.box_slider_min::-webkit-scrollbar-thumb {background-color:rgb(33, 150, 83);} /* ползунок */
div.box_slider_min::-webkit-scrollbar-track {background-color:#ccc;} /* трек ползунка */  
                

.akcii_top_css div.box_slider_min::-webkit-scrollbar-thumb { /* все кроме FF*/
    background-color: rgb(33, 150, 83);
}
.akcii_top_css div.box_slider_min::-webkit-scrollbar-track {  /* все кроме FF*/
    background-color: #F3F3F3;
}


.custom_css div.box_slider_min::-webkit-scrollbar-thumb { /* все кроме FF - таблицы */
    background-color: rgb(33, 150, 83);
}
.custom_css div.box_slider_min::-webkit-scrollbar-track {  /* все кроме FF - таблицы*/
    background-color: #F3F3F3;
}
 

@-moz-document url-prefix() { /* только FF */
  .box_slider_min {
      scrollbar-color: rgb(33, 150, 83) #F3F3F3; /* FF */
      scrollbar-width: thin; /* FF */ /* ломает оперу, есл ине через ccs хак */
  }

  .custom_css .box_slider_min {
      scrollbar-color: #7CB3EA #F3F3F3; /* FF */
      scrollbar-width: thin; /* FF */ /* ломает оперу, есл ине через ccs хак */
  }

}

/* == //красивый скролл == */

 